<div class="area-trabajo">
    <div class="campos">
        <label for="texto">Texto</label>
        <input id="texto" type="text" placeholder="texto" value="{{message}}">
        <label for="encript">Encriptado</label>
        <input id="encript" type="text" value="{{encryptedMessage}}">
        <label for="texto">Texto des</label>
        <input id="texto" type="text" placeholder="texto" value="{{decryptedMessage}}">

    </div>
    <button (click)="onclick()">Encriptar</button>
</div>
